@charset "utf-8";
/* CSS Document */

body, td, th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #65533F;
	line-height:20px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#EFDAA0;
	
}
a:link {
	color: #DEAE32;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #DEAE32;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #DEAE32;
}
.headerbg {
	background-image:url(images/headerbg.jpg);
	background-repeat:repeat-x;
	height:66px;
	opacity: 0.9;
	border-bottom:1px solid #311d05;
}
.search {
	width:145px;
	margin:0;
	color:#e0b23c;
	padding:0;
	padding-right:30px;
	padding-left:10px;
	height:30px;
	background-image:url(images/search.jpg);
	background-repeat:no-repeat;
	border:0px;
}


h1{
	color:#311d05;
	text-transform:uppercase;
	font-weight:normal;
	margin-left:10px;
	font-size:36px;}

h2{
	text-transform:uppercase;
	color:#65533F;
	font-size:24px;
	font-weight:normal;
	line-height:30px;}
	
h3{
	text-transform:uppercase;
	background-color:#572d05;
	padding:5px;
	border-bottom:2px solid #150e04;
	color:#FFF;
	font-size:24px;
	font-weight:normal;}	
	
	
h4{
	text-transform:uppercase;
	color:#FFF;
	font-size:24px;
	font-weight:normal;
	padding: 0;
margin: 0;
margin-top: 15px;}	
	
input[type='submit'], input[type='reset'] {
	background-color:#8e5d18;
	color:#FFF;
	padding:5px;
	border:2px solid #452902;
	margin-bottom:10px;
	border-radius:5px;
	
	}	
	
input[type='submit']:hover, input[type='reset']:hover {
	background-color:#54360E;
	}	
		
	
input[type='text'].subscribe {
	border:0px;
	padding:5px;
	border-radius:5px;
	margin-bottom:10px;}	


.menu {
	text-transform:uppercase;
	font-weight:bold;
}
.menu ul, .menu li, .menu2 ul, .menu2 li, .header ul, .header li {
	padding:0;
	margin:0;
	list-style:none;
	margin-bottom:5px;
}
.menu2 li {
	float:left;
	height:20px;
	padding-left:16px;
	padding-right:16px;
	border-right:1px solid #442908;
}


.header ul{
	margin:0;
	padding:0;}
.header li {
	float:right;
	padding:5px;
	background-color:#362104;
	border:1px solid #271708;
	margin-right:10px;
	border-top:1px solid #50330b;
}

.header select {
font-size: 10px;}
.menu li {
	float:left;
	
}

.menu li a:link, .menu li a:visited, .menu li a:active{
	display:block;
	height:30px;
	padding-top:12px;
	padding-left:16px;
	padding-right:16px;
	border-left:1px solid #6a3c22;
	border-right:1px solid #261006;
}

.menu li a:hover {
	background-color:#150e04;
}
.social img:hover {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

.opacity {
	opacity:0.98;
	filter:alpha(opacity=90); /* For IE8 and earlier */}


select{
	margin:0;
	padding:0;}
	
	
.footer-box{
	border:3px solid #362009;}	
	
.img {
		opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */}	
	

	
.img:hover {
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */}	


.main {
	width:100%;
	text-align:center;
	min-height:500px;}
	
.bg{
	background-color:#FFF;
	opacity:0.8;
	width:1004px;
	padding:10px;}
	
.content{
	width:1004px;
	padding:10px;}		
	
	
	
.pscroller{
	background-color:#F00;
	padding:10px;
	width:100%;
	margin-bottom:30px;}	
	
	
.grid_product_info{
	text-align:center;}	
	
	
#grid_view_products_page_container img{
	border:0px !important; }	
	
.wpsc_category_details img {
	margin-left:-20px;
	margin-right:-20px;}	
	
	
.checkout_cart	{ width:100% !important;}

.checkout_cart td {
	background-color:#E9E9E9;
	padding:5px;}
	
.checkout_cart th {
	color:#FFF;
	background-color:#65533F;
	padding:5px;}	
	
	
	
input[type="text"]{
	padding:5px;
	border-radius:5px;
	border:1px solid #896200;
	margin:5px !important;

}

textarea {
	padding:5px;
	border-radius:5px;
	border:1px solid #896200;
	margin:5px !important;}
	
	
select {
	padding:5px;
	border-radius:5px;
	border:1px solid #896200;
	margin:5px !important;}	
	
	
.currentprice	{
	font-weight:bold;
}

.pricedisplay{
	font-size:16px;}